<!DOCTYPE html>
<html>

<head>
    <title>Slide-cards</title>
    <link rel="stylesheet" href="css/style.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/swiper-bundle.min.css">
</head>

<body>
    <div class="slide-container swiper">
        <div class="slide-content">
            <div class="card-wrapper swiper-wrapper">
                <div class="card swiper-slide">
                    <div class="image-content">
                        <div class="card-image">
                            <img src="img/1.jpg" alt="" class="card-img">
                        </div>
                        <div class="card-content">
                            <div class="header-left">
                                <h1 class="header">Цветочный бриз</h1>

                                <p class="text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptate
                                    facere architecto mollitia ab accusantium? Doloribus mollitia error dolor maiores
                                    facere dolor
                                    rerum
                                    a. Qui quam</p>
                                <h3>Lorem ipsum dolor sit rojvirevire ibri briir gieru ijgiu ciurhc uutu ctuhcuhtutch
                                    knubhbygvygvgvgvvgv.</h3>
                                <ul>
                                    <li>- Lorem, ipsum dolor.</li>
                                    <li>- Lorem, ipsum dolor.</li>
                                    <li>- Lorem, ipsum dolor.</li>
                                </ul>
                                <p>Lorem ipsum dolor sit Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                                    Aspernatur, non! amet consectetur adipisicing elit. Alias, dolor.</p>
                                <p>Lorem ipsum, dolor sit Lorem ipsum dolor sit amet consectetur, adipisicing elit. Aut
                                    consectetur maiores voluptas nihil rerum quod porro dolor sequi quia, dicta odit,
                                    tenetur suscipit ab deleniti quas consequatur eum! Ipsa, doloremque. Lorem ipsum
                                    dolor sit amet consectetur adipisicing elit. Laudantium, perferendis. amet
                                    consectetur adipisicing elit. Maxime, magni.</p>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="card swiper-slide">
                    <div class="image-content">
                        <div class="card-image">
                            <img src="img/1.jpg" alt="" class="card-img">
                        </div>
                        <div class="card-content">
                            <div class="header-left">
                                <h1 class="header">Цветочный бриз</h1>

                                <p class="text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptate
                                    facere architecto mollitia ab accusantium? Doloribus mollitia error dolor maiores
                                    facere dolor
                                    rerum
                                    a. Qui quam</p>
                                <h3>Lorem ipsum dolor sit rojvirevire ibri briir gieru ijgiu ciurhc uutu ctuhcuhtutch
                                    knubhbygvygvgvgvvgv.</h3>
                                <ul>
                                    <li>- Lorem, ipsum dolor.</li>
                                    <li>- Lorem, ipsum dolor.</li>
                                    <li>- Lorem, ipsum dolor.</li>
                                </ul>
                                <p>Lorem ipsum dolor sit Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                                    Aspernatur, non! amet consectetur adipisicing elit. Alias, dolor.</p>
                                <p>Lorem ipsum, dolor sit Lorem ipsum dolor sit amet consectetur, adipisicing elit. Aut
                                    consectetur maiores voluptas nihil rerum quod porro dolor sequi quia, dicta odit,
                                    tenetur suscipit ab deleniti quas consequatur eum! Ipsa, doloremque. Lorem ipsum
                                    dolor sit amet consectetur adipisicing elit. Laudantium, perferendis. amet
                                    consectetur adipisicing elit. Maxime, magni.</p>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="card swiper-slide">
                    <div class="image-content">
                        <div class="card-image">
                            <img src="img/1.jpg" alt="" class="card-img">
                        </div>
                        <div class="card-content">
                            <div class="header-left">
                                <h1 class="header">Цветочный бриз</h1>

                                <p class="text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptate
                                    facere architecto mollitia ab accusantium? Doloribus mollitia error dolor maiores
                                    facere dolor
                                    rerum
                                    a. Qui quam</p>
                                <h3>Lorem ipsum dolor sit rojvirevire ibri briir gieru ijgiu ciurhc uutu ctuhcuhtutch
                                    knubhbygvygvgvgvvgv.</h3>
                                <ul>
                                    <li>- Lorem, ipsum dolor.</li>
                                    <li>- Lorem, ipsum dolor.</li>
                                    <li>- Lorem, ipsum dolor.</li>
                                </ul>
                                <p>Lorem ipsum dolor sit Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                                    Aspernatur, non! amet consectetur adipisicing elit. Alias, dolor.</p>
                                <p>Lorem ipsum, dolor sit Lorem ipsum dolor sit amet consectetur, adipisicing elit. Aut
                                    consectetur maiores voluptas nihil rerum quod porro dolor sequi quia, dicta odit,
                                    tenetur suscipit ab deleniti quas consequatur eum! Ipsa, doloremque. Lorem ipsum
                                    dolor sit amet consectetur adipisicing elit. Laudantium, perferendis. amet
                                    consectetur adipisicing elit. Maxime, magni.</p>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="swiper-button-next"></div>
        <div class="swiper-button-prev"></div>
    </div>

</body>

<script src="js/swiper-bundle.min.js">

</script>
<script src="js/js.js">

</script>

</html>